body {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	line-height: 20px;
	color: #555555;
	background-color: #EEEEEE !important;
}
@media (min-width: 1100px) {
	.container {
		width: 1070px;
	}
}

h1,h2,h3,h4,h5 {
	margin-top: 0;
}

.sub-heading {
	color: #757575;
	line-height: 28px;
	font-size: 14px;
	margin-bottom: 25px !important;
}

.thread-closed-label {
	text-align: center;
	margin-bottom: 12px !important;
}

.btn {
	border-radius: 2px;
	text-transform: uppercase;
	color: #ffffff !important;
	font-weight: normal;
	font-size: 14px;
	border: none;
	outline: none !important;
	padding: 13px 16px 12px;
	line-height: 11px;
	/*background-color: #979fa5;*/

	-webkit-transition: all 160ms;
	transition: all 160ms;
}
.btn-sm {
	padding: 8px 10px;
}
.btn:active {
	-webkit-box-shadow: inset 0 0px 3px 2px rgba(0,0,0,.125);
	box-shadow: inset 0 0px 3px 2px rgba(0,0,0,.125);
}
.btn:hover, .btn:focus {
	color: #ffffff;
}
.btn-default {
	background-color: #607D8B;
}
.btn-default:hover, .btn-default:focus {
	background-color: #546E7A;
}
.btn-primary {
	background-color: #4BA3E9;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	background-color: #5eb1f4 !important;
}
.btn-success {
	background-color: #45a84b;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
	background-color: #38BF41 !important;
}
.btn-add-thread {
	display: block;
	line-height: 15px;
	margin-bottom: 20px;
}
.btn-material-icon {
	text-transform: none;
	padding: 4px 7px;
}
.btn-material-icon i {
	font-size: 18px;
}

.material-icons {
	line-height: inherit;
	vertical-align: middle;
}

.message {
	text-align: center;
	padding: 7px;
	background-color: #ffffff;
	box-shadow: 0 1px 1px rgba(0,0,0,0.12);
	margin-top: 15px;
}
.message.error {
	background-color: #fc4034;
	color: #ffffff;
}
.message.success {
	background-color: #45a84b;
	color: #ffffff;
}
.message.info {
	background-color: #2C9AEF;
	color: #ffffff;
}

.form-control {
	height: 37px;
	padding: 7px 10px;
	border: 1px solid #DDD;
	border-radius: 0;
	outline: 0;
	font-family: 'lucida grande','Lucida Sans Unicode', tahoma, sans-serif;
}
.form-group .error-message {
	color: #fc4034;
	margin: 8px 0;
	font-size: 0.9em;
	line-height: 1;
}

.header-wrapper {
	background-color: #2c3e50;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12);
	min-height: 92px;
}
.header-menu {
	margin-top: 36px;
	display: block;
	float: right;
	color: #ffffff;
}
.header-wrapper a {
	color: #ffffff;
}
.logo {
	color: #ffffff;
	margin-top: 10px;
	margin-bottom: 0;
	display: inline-block;
	font-size: 24px;
	line-height: 1.1;
}
.logo a {
	color: #ffffff;
	text-decoration: none;
}

.footer-wrapper {
	background-color: #282c30;
	padding: 13px 0;
	color: #f2f5fe;
	text-align: center;
}

.pattern-bg {
	background-color: #eaf0f6;
	background-image: url("../img/support-bg-pattern.png");
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 45px;
}

/*.box {
	max-width: 400px;
	margin: 0 auto;
}
.box-inner {
	background-color: #FFFFFF;
	border: 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12);
	padding: 20px 30px;
}*/

.breadcrumbs {
	margin: 15px 0 15px 0;
}
.breadcrumbs span, .breadcrumbs a {
	font-size: 12px;
	color: #777777;
}

.CategoriesBox i {
	margin-right: 8px;
}
.category-all i.material-icons {
	color: #B1B1B1;
}
.category-questions i.material-icons {
	color: #45a84b;
}
.category-bugs i.material-icons {
	color: #fc4034;
}
.category-new-features i.material-icons {
	color: #2c9aef;
}

.forum-content {
	padding-left: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 25px;
}
.forum .forum-thread {
	margin-right: -26px;
}

.forum-content-inner {
	/*padding-right: 25px;*/
}

.col-special-content {
	padding-left: 0;
}
.thread-detail .forum-thread {
	padding-top: 30px;
	padding-bottom: 30px;
}
.author-name {
	display: block;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #212121;
}
.thread-detail .forum-thread-meta {
	margin-bottom: 15px;
}

.pager {
	display: inline-block;
	text-align: right;
	margin: 15px 0 !important;
}
.pager a i {
	font-size: 14px;
}
.pager .next>a, .pager .next>span {
	float: none;
	padding-right: 0;
}
.pager .prev>a, .pager .prev>span {
	padding-left: 0;
}
.pager li>a, .pager li>span {
	border: 0;
	border-radius: 0;
	color: #666;
}
.pager li>a:focus, .pager li>a:hover {
	background-color: transparent;
	color: #2196F3;
}
.pager .disabled>a, .pager .disabled>a:focus, .pager .disabled>a:hover, .pager .disabled>span {
	color: #999;
	cursor: default;
}

.add-attachment-link {
	text-decoration: none !important;
}
.add-attachment-link i {
	font-size: 15px;
	line-height: inherit !important;
	vertical-align: middle;
}

.main-wrapper {
	background-color: #ffffff;
}


/* bootbox */
@media (min-width: 768px) {
	.modal-sm {
	    width: 360px;
	}
}
.modal-header {
	border-bottom: 0;
	padding: 20px 24px;
}
.modal-header .close {
	font-size: 24px;
	font-family: Roboto;
	font-weight: 400;
	text-shadow: none;
	filter: alpha(opacity=35);
	opacity: 0.35;
}
.modal-title {
	color: #212121;
	font-size: 24px;

}
.modal-content {
	border-radius: 2px;
	box-shadow: none;
}
.modal-backdrop.in {
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.modal-footer {
	border-top: 0;
	padding: 24px 24px 20px 24px;
}

.buy-service-modal .bootbox-body {
	text-align: center;
}
.buy-service-modal .bootbox-body .order-title {
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 1px;
}
.buy-service-modal .bootbox-body .order-subtitle {
	font-size: 13px;
}
.buy-service-modal .bootbox-body .order-subtext {
	font-size: 13px;
	color: #5b5b5b;
	line-height: 1.2;
}

/* ** */

.popover {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	border-radius: 2px;
	border: 1px solid rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0px 8px rgba(0,0,0,0.3);
	box-shadow: 0 0px 8px rgba(0,0,0,0.3);
}
.popover-content {
	padding: 6px 13px;
}
.popover.top>.arrow {
	border-top-color: rgba(0,0,0,0.2);
	bottom: -10px;
}
